Subject: Ticket Assigned - COD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 15:35:04 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  COD hi my name is duaa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi my name is duaa Bot:  Hi Hi My Name Is Duaa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280633297 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0570975832            07:26 PM, 07th Mar                     hi my name is duaa                    Ok           07:26 PM, 07th Mar                     hi my name is duaa                    Hi I ordered from centrepoint i puted cash on delivery can i pay by visa when the delivery man comes??           07:27 PM, 07th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            07:28 PM, 07th Mar                     hi my name is duaa                    Hii           07:28 PM, 07th Mar                   Mohammad                   If the courier guy have the machine for card you can pay it           07:28 PM, 07th Mar                     hi my name is duaa                    When i ordered, i putted cash buy delivery           07:28 PM, 07th Mar                   Mohammad                   if do not you need to pay cash           07:28 PM, 07th Mar                     hi my name is duaa                    Can i pay by visa when the delivery man comes??           07:29 PM, 07th Mar                     hi my name is duaa                    He will have visa machine?           07:29 PM, 07th Mar                   Mohammad                   if he has the machine then you can pay it           07:30 PM, 07th Mar                   Mohammad                   if do not have you need to give cash           07:31 PM, 07th Mar                   Mohammad                   Is there anything else I can help ?           07:31 PM, 07th Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:34 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2205881